package inc

func screenCuratorShop() screen {
	return screen{
		name:       ScreenCuratorShop,
		title:      "CURATOR SERVICE — THE MASTER'S WORKSHOP",
		background: BgCuratorShop,
		onSelector: true,
	}
}
